{
  "id": 3133334,
  "name": "George H. Koon, appellee, v. George W. Huff and George O. Teed, appellants",
  "name_abbreviation": "Koon v. Huff",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,591",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 497,
    "ocr_confidence": 0.522,
    "sha256": "381a88c2b0ece717f0af6f04d14e207494eacad10cdb1162eb958d0fbf53cdf7",
    "simhash": "1:93c7428fda4e9e79",
    "word_count": 82
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George H. Koon, appellee, v. George W. Huff and George O. Teed, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "James G. Welch, for appellant, George W. Huff. E. M. Runyard, for appellee."
    ],
    "corrections": "",
    "head_matter": "George H. Koon, appellee, v. George W. Huff and George O. Teed, appellants.\nGen. No. 7,591.\nForcible entry and detainer. Judgment for plaintiff. Appeal from the County Court of Lake county; the Hon. Perry L. Persons, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nRehearing denied April 21, 1926.\nJames G. Welch, for appellant, George W. Huff. E. M. Runyard, for appellee."
  },
  "file_name": "0631-03",
  "first_page_order": 691,
  "last_page_order": 691
}
